## org.freedesktop.NetworkManager.Device.Infiniband org.freedesktop.NetworkManager.Device.Infiniband — Infiniband Device. |

## Properties

    HwAddress  readable   s
    Carrier    readable   b

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

Hardware address of the device. n DEPRECATED. Use the "HwAddress" property in "org.freedesktop.NetworkManager.Device" instead which exists since version NetworkManager 1.24.0.

### The "Carrier" property

    Carrier  readable   b

Indicates whether the physical carrier is found (e.g. whether a cable is plugged in or not).

DEPRECATED: check for the "lower-up" flag in the "InterfaceFlags" property on the "org.freedesktop.NetworkManager.Device" interface.